/* font */
nav,
.page-title span {
  font-family: "Roboto", sans-serif;
}

/* titre des pages */
.page-title span {
  color: #101227;
  font-size: 2rem;
  text-transform: initial;
}

h1.page-title {
  margin-bottom: .625rem;
}

.border-fieldset h3 {
  margin-top: 1.25rem;
  margin-bottom: .625rem;
  padding-left: .625rem;
  font-size: 1.125rem;
  border-left: 2px solid #ebb819;
}

@media screen and (max-width: 39.9375em) {
  .border-fieldset h3 {
    margin-top: 1rem;
    font-size: 1rem;
  }

  .page-title span {
    font-size: 1.5rem;
  }

  h1.page-title {
    margin-top: .625rem;
  }
}

.sidebar-second .block-header.with-fa i {
  margin-right: .625rem;
}

/* titre des accordéons et leur h3 (liens) */
.accordion-title .section-title {
  color: #00558b;
  font-size: 1.2rem;
}

@media screen and (max-width: 39.9375em) {
  .accordion-title .section-title {
    font-size: 1rem;
  }
}

[class*="paragraph-accordion"] .list-title.heading {
  font-size: 1.35rem;
}
